body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #1f2745;
}

.main-container {
  display: flex;
  min-height: calc(100vh - 80px);
  align-items: center;
  justify-content: center;
}

.left-section {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.illustration-placeholder {
  width: 420px;
  height: 350px;
  background-color: #000;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* Image will be inserted here later */
}
.logo-img {
  max-width: 100%;
  max-height: 80%;
  display: flex;
  object-fit: contain;
}

.right-section {
  flex: 1;
  display: flex;
  justify-content: center;
}

.login-card {
  width: 420px;
  background-color: #273056;
  padding: 35px;
  border-radius: 15px;
  color: white;
}

.login-card h2 {
  margin-bottom: 25px;
}

.input-group {
  margin-bottom: 18px;
}


.input-group label {
  display: block;
  font-size: 14px;
  margin-bottom: 6px;
  color: #cfcfcf;
}

.input-group input {
  width: 100%;
  padding: 12px;
  border-radius: 6px;
  border: none;
  background-color: #e6e6e6;
}

.forgot-password {
  text-align: right;
  margin-bottom: 15px;
}

.forgot-password a {
  font-size: 13px;
  color: #4da6ff;
  text-decoration: none;
}

.login-btn {
  width: 100%;
  padding: 12px;
  background-color: #3a416f;
  color: white;
  border: none;
  border-radius: 6px;
  margin-bottom: 20px;
  cursor: pointer;
}

.google-section {
  margin-bottom: 15px;
}

.google-btn {
  width: 100%;
  padding: 12px;
  background-color: #e6e6e6;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}

.signup-link {
  text-align: center;
  font-size: 14px;
}

.signup-link a {
  color: #4da6ff;
  text-decoration: none;
}

.error-message {
  background-color: #ff4d4d;
  color: white;
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 15px;
  text-align: center;
  font-size: 14px;
}